.title-bl {
    font-family: "Arial", sans-serif;
    font-size:   13px;
    font-weight: 600;
    margin:      0 0 7px 0;
    padding:     0 0 5px 5px;
    background:  url('../../../../../../../../../dev/CoremWorkspace/CMInterCAE/statics/Helaba4/img/blue-line.png') no-repeat left bottom;
    color:       #005A86;
}

ul#navigation-left {
    list-style-type: none;
    margin:          0 0 0 -5px;
    padding:         0;
    font-family:     "Arial", sans-serif;
    font-weight:     600;
}

ul#navigation-left  li {
    background: url('../../../../../../../../../dev/CoremWorkspace/CMInterCAE/statics/Helaba4/img/blue-line.png') no-repeat left bottom;
    font-size:  12px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, sans-serif;
}

#def header, #def footer {
    margin-left: -2px;
    width:       1004px;
}

#def footer {
    position: relative;
    z-index: 100;
}

#def header .ym-g1000-8 {
    margin-left: 0;
}

.lastcolumn .toggle .content {
    width: 185px;
}

.toggle .content {
    margin: 0;
}

.toggle, .title-toggle, .title-toggle2, .toggle div, .toggle span {
    overflow: hidden;
}

ul.ui-tabs-nav li.ui-tabs-selected a h1 {
    padding-top: 3px;
}

li.noline:after, li.noline:before {
    display: none;
}

.ym-full .ym-fbox-select select {
    width: 97%;
}

.module {
    margin-top: 2px;
}

.content-toggle.close {
    height:        22px;
}

.content-toggle.open {
    height:        22px;
}

.morecontent .toggle .content-toggle {
    margin-bottom: 0;
}

.morecontent .toggle .contenttabs {
    margin: 0;
    padding: 6px 0 10px;
}

.content-toggle .tabs {
    margin: 0;
    padding: 10px 0;
}

ul#navigation-left li.aktiv {
    padding-bottom: 5px;
}

ul#navigation-left li a {
    padding: 4px 0 3px 20px;
    text-decoration: none;
}

ul#navigation-left li ul {
    margin-top: 5px;
    margin-bottom: 0;
}

ul#navigation-left ul ul ul li a {
    line-height: 16px;
}

ul#navigation-left li ul ul ul {
    margin-top: -1px;
}

.col2-1 article p.topicDate {
    margin-top: 0;
}